{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-ok-2025-2470135",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Oklahoma",
  "state_abbrev": "ok",
  "year": 2025,
  "plot_id": "2470135",
  "cooperator": "Wright Seed Llc",
  "planted_date": "2025-06-02",
  "harvested_date": "2025-11-09",
  "population_seeds_per_acre": 85000,
  "row_width_in": 20,
  "results": [
    {
      "rank": 1,
      "brand": "Asgrow",
      "product": "AG48XF3",
      "traits": "",
      "metrics": {
        "Yield": 67.9,
        "%MST": 10.9,
        "Test Weight": 55.4,
        "Gross Revenue": 712.95
      },
      "entry_num": 4
    },
    {
      "rank": 2,
      "brand": "Asgrow",
      "product": "AG46XF3",
      "traits": "",
      "metrics": {
        "Yield": 65.6,
        "%MST": 10.8,
        "Test Weight": 55.5,
        "Gross Revenue": 688.8
      },
      "entry_num": 5
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "GH4944XFS",
      "traits": "XtendFlex ® STS ®",
      "metrics": {
        "Yield": 64.4,
        "%MST": 10.9,
        "Test Weight": 54.5,
        "Gross Revenue": 676.2
      },
      "entry_num": 1
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "GH4882XFS",
      "traits": "XtendFlex ® STS ®",
      "metrics": {
        "Yield": 63.2,
        "%MST": 10.9,
        "Test Weight": 55.5,
        "Gross Revenue": 663.6
      },
      "entry_num": 2
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "GH4452XFS",
      "traits": "XtendFlex ® STS ®",
      "metrics": {
        "Yield": 63.2,
        "%MST": 10.8,
        "Test Weight": 55.5,
        "Gross Revenue": 663.6
      },
      "entry_num": 6
    },
    {
      "rank": 6,
      "brand": "Asgrow",
      "product": "AG48XF5",
      "traits": "",
      "metrics": {
        "Yield": 60.9,
        "%MST": 10.8,
        "Test Weight": 55.6,
        "Gross Revenue": 639.45
      },
      "entry_num": 3
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "GH4345XFS",
      "traits": "XtendFlex ® STS ®",
      "metrics": {
        "Yield": 56.2,
        "%MST": 10.9,
        "Test Weight": 55.3,
        "Gross Revenue": 590.1
      },
      "entry_num": 7
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "GH4222XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 52.7,
        "%MST": 10.7,
        "Test Weight": 55.4,
        "Gross Revenue": 553.35
      },
      "entry_num": 8
    },
    {
      "rank": 9,
      "brand": "Asgrow",
      "product": "AG37XF1",
      "traits": "",
      "metrics": {
        "Yield": 50.4,
        "%MST": 10.6,
        "Test Weight": 54.8,
        "Gross Revenue": 529.2
      },
      "entry_num": 10
    },
    {
      "rank": 10,
      "brand": "Asgrow",
      "product": "AG38XF3",
      "traits": "",
      "metrics": {
        "Yield": 49.2,
        "%MST": 10.4,
        "Test Weight": 56.2,
        "Gross Revenue": 516.6
      },
      "entry_num": 9
    }
  ],
  "n_results": 10,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/ok/2025/2470135"
  ],
  "fetched_at": "2026-05-25T19:52:10.866344+00:00",
  "scraper_version": "0.1.0"
}
